/* Class = "NSWindow"; title = "Sandvox Preferences"; ObjectID = "47"; */
"Sandvox Preferences" = "Sandvox 環境設定";

/* Class = "NSButtonCell"; title = "Load data from the Internet"; ObjectID = "208"; */
"Load data from the Internet" = "インターネットからデータをロードする";

/* Class = "NSButtonCell"; title = "Match creation date to source material"; ObjectID = "210"; */
"Match creation date to source material" = "作成日とソースマテリアルを一致させる";

/* Class = "NSButtonCell"; title = "Read URLs from web browser"; ObjectID = "211"; */
"Read URLs from web browser" = "ウェブブラウザから URL を読み込む";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "230"; */
"Open Help" = "ヘルプを開く";

/* Class = "NSMenuItem"; title = "Include beta versions"; ObjectID = "456"; */
"Include beta versions" = "ベータ版を含む";

/* Class = "NSMenuItem"; title = "Release versions only"; ObjectID = "457"; */
"Release versions only" = "リリースされたバージョンのみ";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "458"; */
"Manually" = "手動";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "596"; */
"Never" = "設定しない";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "597"; */
"Automatically" = "自動";

/* Class = "NSMenuItem"; title = "Ask each time"; ObjectID = "598"; */
"Ask each time" = "毎回確認する";

/* Class = "NSTextFieldCell"; title = "Check for Updates:"; ObjectID = "728"; */
"Check for Updates:" = "アップデートの確認:";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "730"; */
"Check Now" = "今すぐ確認";

/* Class = "NSTextFieldCell"; title = "Report Problems to Karelia:"; ObjectID = "731"; */
"Report Problems to Karelia:" = "Karelia に問題を報告:";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "733"; */
"From:" = "差出人:";

/* Class = "NSTextFieldCell"; title = "When Inserting Pages/Objects:"; ObjectID = "770"; */
"When Inserting Pages/Objects:" = "ページ/オブジェクトの挿入時:";

/* Class = "NSTextFieldCell"; title = "While Editing:"; ObjectID = "772"; */
"While Editing:" = "編集中:";

/* Class = "NSTextFieldCell"; title = "Turning off may speed up page loading"; ObjectID = "774"; */
"Turning off may speed up page loading" = "オフにすることでページの読み込みが早くなることがあります";

/* Class = "NSTextFieldCell"; title = "Autosave a Backup Copy Every:"; ObjectID = "781"; */
"Autosave a Backup Copy Every:" = "バックアップコピーを保存:";

/* Class = "NSTextFieldCell"; title = "30 sec"; ObjectID = "785"; */
"30 sec" = "30 秒";

/* Class = "NSTextFieldCell"; title = "5 min"; ObjectID = "787"; */
"5 min" = "5 分";

/* Class = "NSTextFieldCell"; title = "Advanced:"; ObjectID = "790"; */
"Advanced:" = "詳細:";

/* Class = "NSButtonCell"; title = "Show Develop menu in menu bar"; ObjectID = "792"; */
"Show Develop menu in menu bar" = "メニューバーに 開発メニュー を表示する";

/* Class = "NSButtonCell"; title = "Preserve previous document versions"; ObjectID = "803"; */
"Preserve previous document versions" = "前のドキュメントのバージョンを保存";

/* Class = "NSTextFieldCell"; title = "Turning off may speed up saving large sites"; ObjectID = "809"; */
"Turning off may speed up saving large sites" = "オフにすることで容量の大きいサイトの保存が早くなることがあります";